package ink.wgink.pojo.dtos.position;

import java.io.Serializable;

/**
 * @ClassName: PositionSimpleDTO
 * @Description: 职位（简单）
 * @Author: wanggeng
 * @Date: 2021/9/15 10:58 下午
 * @Version: 1.0
 */
public class PositionSimpleDTO implements Serializable {

    private static final long serialVersionUID = 9213492008110236735L;
    private String positionId;
    private String positionParentId;
    private String positionName;
    private String positionCode;

    public String getPositionId() {
        return positionId == null ? "" : positionId.trim();
    }

    public void setPositionId(String positionId) {
        this.positionId = positionId;
    }

    public String getPositionParentId() {
        return positionParentId == null ? "" : positionParentId.trim();
    }

    public void setPositionParentId(String positionParentId) {
        this.positionParentId = positionParentId;
    }

    public String getPositionName() {
        return positionName == null ? "" : positionName.trim();
    }

    public void setPositionName(String positionName) {
        this.positionName = positionName;
    }

    public String getPositionCode() {
        return positionCode == null ? "" : positionCode.trim();
    }

    public void setPositionCode(String positionCode) {
        this.positionCode = positionCode;
    }
}
